{% extends 'base.html.twig' %}

{% block title %}Hello GameController!{% endblock %}

{% block body %}
		<link rel="stylesheet" href="{{ asset('assets/css/game.css') }}">
  <div class="game">
    <div class="Pseudo"><h1> {{ app.user.username }} </h1></div>
    <div class="games_infos">
      <span class="score">Score: 0</span>
      <span class="time">Temps : 10</span>
    </div>
    <div class="container">

    </div>
    <button class="start_btn"> --={ Start }=--</button>
  </div>
</body>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script>
  var saveScoresUrl = '{{ path('game_save_scores') }}';
</script>
<script src="{{ asset('assets/js/script.js')}}"></script>

{% endblock %}